Bug 174193 - Web Inspector: Add another Protocol Version
Summary: Web Inspector: Add another Protocol Version
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Web Inspector (show other bugs)
Version: WebKit Nightly Build
Hardware: All All
: P2 Normal
Assignee: Joseph Pecoraro
URL:
Keywords: InRadar
Depends on: 166953
Blocks: 181354
  Show dependency treegraph
 
Reported: 2017-07-05 20:42 PDT by Joseph Pecoraro
Modified: 2020-02-04 11:08 PST (History)
9 users (show)

See Also:


Attachments
[PATCH] Proposed Fix (260.37 KB, patch)
2017-07-05 20:50 PDT, Joseph Pecoraro
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Joseph Pecoraro 2017-07-05 20:42:55 PDT
Summary:
Add another Protocol Version. For iOS 11.
Comment 1 Radar WebKit Bug Importer 2017-07-05 20:43:22 PDT
<rdar://problem/33150053>
Comment 2 Joseph Pecoraro 2017-07-05 20:50:09 PDT
Created attachment 314690 [details]
[PATCH] Proposed Fix
Comment 3 Brian Burg 2017-07-06 08:32:54 PDT
Comment on attachment 314690 [details]
[PATCH] Proposed Fix

rs=me
Comment 4 WebKit Commit Bot 2017-07-06 09:00:51 PDT
Comment on attachment 314690 [details]
[PATCH] Proposed Fix

Clearing flags on attachment: 314690

Committed r219198: <http://trac.webkit.org/changeset/219198>
Comment 5 WebKit Commit Bot 2017-07-06 09:00:53 PDT
All reviewed patches have been landed.  Closing bug.